## ocaml-libvirt 0.6.1.5

=== debian/changelog ===
ocaml-libvirt (0.6.1.5-2build6) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 15:00:02 +0200

ocaml-libvirt (0.6.1.5-2build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 02:23:13 +0100

ocaml-libvirt (0.6.1.5-2build4) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Aug 2024 10:45:46 +0200

ocaml-libvirt (0.6.1.5-2build3) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Aug 2024 09:39:22 +0200

ocaml-libvirt (0.6.1.5-2build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:14:44 +0200

ocaml-libvirt (0.6.1.5-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:13:28 +0100

ocaml-libvirt (0.6.1.5-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compat level to 13, and drop dependency on cdbs
  * Bump Standards-Version to 4.6.2
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 07 Aug 2023 16:18:44 +0200

ocaml-libvirt (0.6.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 21 Aug 2019 19:44:23 +0200

ocaml-libvirt (0.6.1.4+git20190820.0.34f46b0-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot, needed to compile latest virt-top

 -- Stéphane Glondu <glondu@debian.org>  Wed, 21 Aug 2019 16:53:18 +0200

ocaml-libvirt (0.6.1.4-3) unstable; urgency=medium

  * Team upload
  * Fix compilation with -safe-string
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Tue, 20 Aug 2019 07:50:04 +0200
