=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Guenther <agx@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 10),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
+               pkg-config,
                dh-ocaml,
                libvirt-dev,
                ocaml-findlib,
-               ocaml-nox
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-libvirt.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-libvirt.git
-Homepage: http://libvirt.org/ocaml/
+               ocaml
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-libvirt
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-libvirt.git
+Homepage: https://libvirt.org/ocaml/
 
 Package: libvirt-ocaml
 Architecture: any
